@import "css/base.css"; 
@import "css/960.css"; 
@import "css/buttons.css"; 
@import "css/panel.css"; 
@import "css/header.css";
@import "css/widget.css";
@import "css/custom.css";
@import "css/application.css";

/*----------------------offer page------------------------------*/
.ho { color: #ffffff; margin-top: 15%;font-family: cav; font-size: 23px; font-style: italic;}
.its.time { margin-left: 42%; padding-bottom: 16%; width: 50%;}
.HI {color: #ffffff;font-size: 75px;font-weight: bold;margin-bottom: 9%;margin-top: 9%;text-transform: uppercase;}
.limited {border: 1px solid;color: #ffffff;font-size: 20px;width: 66%;margin-left: 17%;}
.best {color: #000000;font-family: times new roman;font-size: 30px;font-style: italic; margin-top: 4%;text-align: center;}
.lrem {color: #000000;font-size: 17px;line-height: 31px;margin-bottom: 4%; margin-left: 14%;margin-top: 3%; text-align: center; width: 71%;}
.santa {float: right; margin-top: -2%;width: 57%;}
.gan2 {margin-left: 12%;margin-top: -263px; width: 51%;}
.bestdiv {float: left; width: 100%;}
.bestdiv2 {float: left; width: 100%;padding-top: 0%;padding-bottom: 4%;text-align: center;}
.bestdiv3 {float: left; width: 100%;padding-top: 4%;padding-bottom: 4%;}
.getanew { color: #ffffff;font-family: times new roman;font-size: 22px; font-style: italic; margin-left: 5%; padding-top: 8%;}
.getanew2 {color: white;font-size: 35px;font-weight: bold;margin-left: 4%;margin-top: 15%;}
.getanew3 { color: #ffffff;font-family: times new roman;font-size: 18px;font-style: italic; height: 114px; margin-left: 5%; width: 56%;}
.span4riben { float: left; height: 300px; margin-left: 2%; margin-right: 2%; width: 30%;}
.span4riben:nth-child(1) { margin-left: 18%;}
.span4riben:nth-child(2) { margin-left: 4%;}
.span4riben:nth-child(3) { margin-left: 2%; margin-top: 5%;}
.span4riben:nth-child(4) { margin-left: 21%;margin-top: 5%;}
.res {float: left;width: 32%;}
.res > img {margin-top: 11%; width: 100%;}
.span4riben:nth-child(5) {margin-top: 5%;}
.merry {color: rgb(148, 14, 19);font-size: 55px;font-weight: bold; margin-top: 4%; text-align: center;text-shadow: 2px 2px 3px black;}
.line { border-top: 3px solid rgb(148, 14, 19); color: black;margin: 2% auto auto; width: 79px;}
.spnfor {float: left;margin-left: 2%;width: 30%;}
/*----------------------offer page------------------------------*/

/*************offerpagenew****/
.box_one1 {float: left;width: 25%;}
.cent_tex {float: left;margin-left: 12%;text-align: center;}
.box_one1 {float: left;width: 100%;}
.immge {float: left;height: 133px;margin-left: 9%;width: 83%;}
.span4.contt {float: left;margin-right: 5%;margin-top: 2%;width: 26%;}
.box_one1 h3 {text-align: center;}
.box_one1_text > p {text-align: left;}
.light_gry {background-color: #f9f9f9;border-left: 0 none;border-right: 2px solid #ffffff;color: #111111 !important;font-family: "Dosis",sans-serif;  font-size: 17px;height: 77px;text-align: center;width: 186px;}
.right_border {border-right: 0 none;}
.deep_gry {background-color: #f1f1f1;border-right: 2px solid #ffffff;color: #111111 !important;font-family: "Dosis",sans-serif;font-size: 17px;height: 77px;text-align: center;width: 324px;}
.box_one_bottom2 {background: rgba(0, 0, 0, 0) url("img/bottom2.jpg") no-repeat scroll left top;float: left;height: 160px;margin: 17px 0 0 39px;width: 997px;}
.box_one_bottom2 h3 {color: #828282;font-family: "PT Sans",sans-serif;font-size: 17px;font-weight: 400;padding: 45px 0 10px 26px;}
.box_one_bottom2 h2 {color: #0085bf;float: left;font-family: "PT Sans",sans-serif;font-size: 30px;font-weight: 700;padding: 0 0 0 26px;text-transform: uppercase;}
.box_one_bott_head h2 {color: black;font-family: "PT Sans",sans-serif;font-size: 36px;font-weight: normal;padding: 0 0 0 26px;text-transform: inherit;  text-align: left;  margin-top: 3%;}
.box_one_bottom2 h2 span {color: #828282;font-family: "PT Sans",sans-serif;font-size: 17px;font-weight: 400;text-transform: capitalize;}
.box_one1_text > p {font-size: 15px;line-height: 24px;text-align: justify;}
.eemail {display: inline;font-size: 20px;font-weight: bold;}
.cent_texsd {float: left;width: 100%;}
.cnpho {float: left;width: 100%;}
.txtc {float: left;width: 100%;}
.phno {display: inline;float: left;font-size: 20px;font-weight: bold;list-style-type: none;margin-left: 19%;}
/*****************/
@media only screen and (min-width: 769px) and (max-width:1024px) {
.bg-parallax.text-center.padding-top-60.padding-bottom-0 {
 background: rgba(0, 0, 0, 0) url("img/Topone.jpg") no-repeat scroll 0 0;
  float: left;
  height: 440px;
  width: 100%;
}
.merry {font-size: 30px;}
.best {font-size: 23px;}
.lrem {font-size: 17px;line-height: 31px;margin-bottom: 4%;margin-left: 0;margin-top: 3%;padding: 4%;text-align: justify;width: 91%;}
.immge {height: 100px;margin-left: 0;width: 100%;}
.cent_tex {margin-left: 0%;}
.box_one_bott_head h2 {font-size: 23px;padding: 0 0 0 19px;text-align: left;}
.span4.contt {margin-right: 0;margin-top: 2%;width: 30%;margin-left: 2%;}
.box_one_bottom2 {background: rgba(0, 0, 0, 0) url("img/bottom2.jpg") no-repeat scroll left top / 100% 100px;height: auto;margin: 2px 0 0; width: 100%;}
.phno {margin-left: 0%;}
.cent_tex > table {width: 100%;}
.eemail > a:hover {color: gray;}
.box_one1_image > img {float: left;width: 100%;}
.box_one1_text > p {font-size: 15px;height: 175px;line-height: 24px;text-align: justify;}
}

@media only screen and (min-width: 668px) and (max-width:768px) {
.bg-parallax.text-center.padding-top-60.padding-bottom-0 {
 background: rgba(0, 0, 0, 0) url("img/Topone.jpg") no-repeat scroll 0 0;
  float: left;
  height: 440px;
  width: 100%;
}
.merry {font-size: 30px;}
.best {font-size: 23px;}
.lrem {font-size: 17px;line-height: 31px;margin-bottom: 4%;margin-left: 0;margin-top: 3%;padding: 4%;text-align: justify;width: 92%;}
.immge {height: 100px;margin-left: 0;width: 100%;}
.cent_tex {margin-left: 0%;}
.box_one_bott_head h2 {font-size: 23px;padding: 0 0 0 19px;text-align: left;}
.span4.contt {margin-right: 0;margin-top: 2%;width: 30%;margin-left: 2%;}
.box_one_bottom2 {background: rgba(0, 0, 0, 0) url("img/bottom2.jpg") no-repeat scroll left top / 100% 100px;height: auto;margin: 2px 0 0; width: 100%;}
.phno {margin-left: 0%;}
.cent_tex > table {width: 100%;}
.eemail > a:hover {color: gray;}
.box_one1_image > img {float: left;width: 100%;}
.box_one1_text > p {font-size: 15px;height: 175px;line-height: 24px;text-align: justify;}
}

@media only screen and (min-width: 602px) and (max-width:667px) {
.bg-parallax.text-center.padding-top-60.padding-bottom-0 {
  background: rgba(0, 0, 0, 0) url("img/Topone.jpg") no-repeat scroll 0 0 / 100% 118px !important;
  float: left;
  height: auto !important;
  width: 100%;
}
.merry {font-size: 30px;}
.best {font-size: 23px;}
.lrem {font-size: 17px;line-height: 31px;margin-bottom: 4%;margin-left: 0;margin-top: 3%;padding: 4%;text-align: justify;width: 97%;}
.immge {height: 100px;margin-left: 0;width: 100%;}
.cent_tex {margin-left: 0%;}
.box_one_bott_head h2 {font-size: 23px;padding: 0 0 0 19px;text-align: left;}
.span4.contt {margin-right: 0;margin-top: 2%;width: 28%;margin-left: 2%;}
.box_one_bottom2 {background: rgba(0, 0, 0, 0) url("img/bottom2.jpg") no-repeat scroll left top / 100% 100px;height: auto;margin: 2px 0 0; width: 100%;}
.phno {margin-left: 0%;}
.cent_tex > table {width: 100%;}
.eemail > a:hover {color: gray;}
.box_one1_image > img {float: left;width: 100%;}
.box_one1_text > p {font-size: 15px;height: 175px;line-height: 24px;text-align: justify;}
}


@media only screen and (min-width: 601px) and (max-width:736px) {
.bg-parallax.text-center.padding-top-60.padding-bottom-0 {
  background: rgba(0, 0, 0, 0) url("img/Topone.jpg") no-repeat scroll 0 0 / 100% 190px !important;
  float: left;
  height: auto !important;
  width: 100%;
}
.merry {font-size: 30px;}
.best {font-size: 23px;}
.lrem {font-size: 17px;line-height: 31px;margin-bottom: 4%;margin-left: 0;margin-top: 3%;padding: 4%;text-align: justify;width: 97%;}
.immge {height: 100px;margin-left: 0;width: 100%;}
.cent_tex {margin-left: 0%;}
.box_one_bott_head h2 {font-size: 23px;padding: 0 0 0 19px;text-align: left;}
.span4.contt {margin-right: 0;margin-top: 2%;width: 30%;margin-left: 2%;}
.box_one_bottom2 {background: rgba(0, 0, 0, 0) url("img/bottom2.jpg") no-repeat scroll left top / 100% 100px;height: auto;margin: 2px 0 0; width: 100%;}
.phno {margin-left: 0%;}
.cent_tex > table {width: 100%;}
.eemail > a:hover {color: gray;}
.box_one1_image > img {float: left;width: 100%;}
.box_one1_text > p {font-size: 15px;height: 175px;line-height: 24px;text-align: justify;}
}


@media only screen and (min-width: 569px) and (max-width:600px) {
.bg-parallax.text-center.padding-top-60.padding-bottom-0 {
  background: rgba(0, 0, 0, 0) url("img/Topone.jpg") no-repeat scroll 0 0 / 100% 118px !important;
  float: left;
  height: auto !important;
  width: 100%;
}
.merry {font-size: 30px;}
.best {font-size: 23px;}
.lrem {font-size: 17px;line-height: 31px;margin-bottom: 4%;margin-left: 0;margin-top: 3%;padding: 4%;text-align: justify;width: 97%;}
.immge {height: 100px;margin-left: 0;width: 100%;}
.cent_tex {margin-left: 0%;}
.box_one_bott_head h2 {font-size: 23px;padding: 0 0 0 19px;text-align: left;}
.span4.contt {margin-right: 0;margin-top: 2%;width: 97%;margin-left: 2%;}
.box_one_bottom2 {background: rgba(0, 0, 0, 0) url("img/bottom2.jpg") no-repeat scroll left top / 100% 100px;height: auto;margin: 2px 0 0; width: 100%;}
.phno {margin-left: 0%;}
.cent_tex > table {width: 100%;}
.eemail > a:hover {color: gray;}
}

@media only screen and (min-width: 415px) and (max-width:568px) {
.bg-parallax.text-center.padding-top-60.padding-bottom-0 {
  background: rgba(0, 0, 0, 0) url("img/Topone.jpg") no-repeat scroll 0 0 / 100% 118px !important;
  float: left;
  height: auto !important;
  width: 100%;
}
.merry {font-size: 30px;}
.best {font-size: 23px;}
.lrem {font-size: 17px;line-height: 31px;margin-bottom: 4%;margin-left: 0;margin-top: 3%;padding: 4%;text-align: justify;width: 97%;}
.immge {height: 100px;margin-left: 0;width: 100%;}
.cent_tex {margin-left: 0%;}
.box_one_bott_head h2 {font-size: 23px;padding: 0 0 0 19px;text-align: left;}
.span4.contt {margin-right: 0;margin-top: 2%;width: 97%;margin-left: 2%;}
.box_one_bottom2 {background: rgba(0, 0, 0, 0) url("img/bottom2.jpg") no-repeat scroll left top / 100% 100px;height: auto;margin: 2px 0 0; width: 100%;}
.phno {margin-left: 0%;}
.cent_tex > table {width: 100%;}
.eemail > a:hover {color: gray;}
}


@media only screen and (min-width: 323px) and (max-width:414px) {
.bg-parallax.text-center.padding-top-60.padding-bottom-0 {
  background: rgba(0, 0, 0, 0) url("img/Topone.jpg") no-repeat scroll 0 0 / 100% 118px !important;
  float: left;
  height: auto !important;
  width: 100%;
}
.merry {font-size: 30px;}
.best {font-size: 23px;}
.lrem {font-size: 17px;line-height: 31px;margin-bottom: 4%;margin-left: 0;margin-top: 3%;padding: 4%;text-align: justify;width: 97%;}
.immge {height: 100px;margin-left: 0;width: 100%;}
.cent_tex {margin-left: 0%;}
.box_one_bott_head h2 {font-size: 23px;padding: 0 0 0 19px;text-align: left;}
.span4.contt {margin-right: 0;margin-top: 2%;width: 97%;margin-left: 2%;}
.box_one_bottom2 {background: rgba(0, 0, 0, 0) url("img/bottom2.jpg") no-repeat scroll left top / 100% 100px;height: auto;margin: 2px 0 0; width: 100%;}
.phno {margin-left: 0%;}
.eemail > a:hover {color: gray;}
}


@media only screen and (min-width: 322px) and (max-width:384px) {
.bg-parallax.text-center.padding-top-60.padding-bottom-0 {
  background: rgba(0, 0, 0, 0) url("img/Topone.jpg") no-repeat scroll 0 0 / 100% 118px !important;
  float: left;
  height: auto !important;
  width: 100%;
}
.merry {font-size: 30px;}
.best {font-size: 23px;}
.lrem {font-size: 17px;line-height: 31px;margin-bottom: 4%;margin-left: 0;margin-top: 3%;padding: 4%;text-align: justify;width: 97%;}
.immge {height: 100px;margin-left: 0;width: 100%;}
.cent_tex {margin-left: 0%;}
.box_one_bott_head h2 {font-size: 23px;padding: 0 0 0 19px;text-align: left;}
.span4.contt {margin-right: 0;margin-top: 2%;width: 97%;margin-left: 2%;}
.box_one_bottom2 {background: rgba(0, 0, 0, 0) url("img/bottom2.jpg") no-repeat scroll left top / 100% 100px;height: auto;margin: 2px 0 0; width: 100%;}
.phno {margin-left: 0%;}
.eemail > a:hover {color: gray;}
}

@media only screen and (min-width: 321px) and (max-width:375px) {
.bg-parallax.text-center.padding-top-60.padding-bottom-0 {
  background: rgba(0, 0, 0, 0) url("img/Topone.jpg") no-repeat scroll 0 0 / 100% 118px !important;
  float: left;
  height: auto !important;
  width: 100%;
}
.merry {font-size: 30px;}
.best {font-size: 23px;}
.lrem {font-size: 17px;line-height: 31px;margin-bottom: 4%;margin-left: 0;margin-top: 3%;padding: 4%;text-align: justify;width: 97%;}
.immge {height: 100px;margin-left: 0;width: 100%;}
.cent_tex {margin-left: 0%;}
.box_one_bott_head h2 {font-size: 23px;padding: 0 0 0 19px;text-align: left;}
.span4.contt {margin-right: 0;margin-top: 2%;width: 97%;margin-left: 2%;}
.box_one_bottom2 {background: rgba(0, 0, 0, 0) url("img/bottom2.jpg") no-repeat scroll left top / 100% 100px;height: auto;margin: 2px 0 0; width: 100%;}
.phno {margin-left: 0%;}
.eemail > a:hover {color: gray;}
}


@media only screen and (min-width: 0px) and (max-width: 320px)
{
.bg-parallax.text-center.padding-top-60.padding-bottom-0 {
  background: rgba(0, 0, 0, 0) url("img/Topone.jpg") no-repeat scroll 0 0 / 100% 118px !important;
  float: left;
  height: auto !important;
  width: 100%;
}
.merry {font-size: 30px;}
.best {font-size: 23px;}
.lrem {font-size: 17px;line-height: 31px;margin-bottom: 4%;margin-left: 0;margin-top: 3%;padding: 4%;text-align: justify;width: 97%;}
.immge {height: 100px;margin-left: 0;width: 100%;}
.cent_tex {margin-left: 0%;}
.box_one_bott_head h2 {font-size: 23px;padding: 0 0 0 19px;text-align: left;}
.span4.contt {margin-right: 0;margin-top: 2%;width: 97%;margin-left: 2%;}
.box_one_bottom2 {background: rgba(0, 0, 0, 0) url("img/bottom2.jpg") no-repeat scroll left top / 100% 100px;height: auto;margin: 2px 0 0; width: 100%;}
.phno {margin-left: 0%;}
.eemail > a:hover {color: gray;}
}

/*custome Css***/

.call{
text-decoration:none;
color:#636363;
}
.wel{
text-align:center;
font-family: trebuchet MS;
}
.read{
float: right;
padding-right: 10px;
margin-top: 10px;
margin-right: 30px;
}
.test{
margin-left: 10px;
}
.text_con{
height:300px;
}
.read1{
float: right;
height: 25px;
font-size: 12px;
width: 75px;
padding-top: 0px;
padding-right: 8px;
}
.frame1{
float:right;
margin-left: 10px;
}
.frame2{
float:right; 
border: 1px solid #ccc;
}
.frame3{
float:left;
margin-right: 10px;
}
.frame4{
border: 1px solid #ccc;
}
.frame5{
border-bottom: 1px solid #eeeeee;
}
.frame6{
background:none;
}
.frame7{
font-size:15px
}
.frame8{
background: none repeat scroll 0 0 #76A633 !important;
}
.frame9{
margin-left:93px;
}
.frame10{
background: none repeat scroll 0 0 #76A633 !important;
}
.frame11{
margin-left:100px;
}
.frame12{
margin-left:93px;
margin-top:15px;
}
.frame13{
margin-left:100px;margin-top:15px;
}
.frame14{
float:left;
margin-right: 25px;
}
.frame15{
margin-top: 15px;
}
.frame16{
float:right;
margin-left: 10px;
}
.frame17{
text-align:left; color:white;
}
.frame18{
margin-left: 6px; width: 89px;
}
.frame19{
float:right;
}
.frame20{
float: right;margin-right: 150px;
}
.meta-data-wpml {
/*  margin-top: 10px;*/
}
.search_input {
  margin-top: 10px !important;
}
.submit1 {
  margin-top: 10px;
}
.phone1{
background:url("img/phone no button.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); height:45px;width:169px;
}
.phone1:hover {
  background: url("img/phone no button_over.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.phone2{
background:url("img/phone no button1.PNG") no-repeat scroll 0 0 rgba(0, 0, 0, 0); height:45px;width:169px;
}

.phone2:hover {
	background: url("img/phone no button_over 1.PNG") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.x {
    background: url("source/images/close_1.png") no-repeat scroll 0 0 / 36px auto rgba(0, 0, 0, 0);
    cursor: pointer !important;
    float: right !important;
    height: 36px !important;
    width: 36px !important;
}

.x:hover{

background: url("source/images/close_2.png") no-repeat scroll 0 0 / 36px auto rgba(0, 0, 0, 0);
    float: right !important;
    height: 36px !important;
    width: 36px !important;
		cursor:pointer !important;
}

.x1 {
    background: url("source/images/close_1.png") no-repeat scroll 0 0 / 36px auto rgba(0, 0, 0, 0);
    cursor: pointer !important;
    float: right !important;
    height: 36px !important;
    width: 36px !important;
}

.x1:hover{

background: url("source/images/close_2.png") no-repeat scroll 0 0 / 36px auto rgba(0, 0, 0, 0);
    float: right !important;
    height: 36px !important;
    width: 36px !important;
		cursor:pointer !important;
}



.currency{float:right; padding:5px; width:236px; cursor: pointer;}

.textareaformhome{width:226px;}



		.content{
			overflow: auto;
			position: relative;
			padding: 10px;
			background-color: #333;
			margin: 20px;
			width: 100%;
			height: auto;
			float: left;
		}
		.content li{
			margin: 4px;
			overflow: hidden;
		}
		.content li a{
			display: inline-block;
			border: 7px solid rgba(255,255,255,.1);
		}
		.content.light, .content.light .mTSButton{ background-color: #fff; }
		.content.light li a{ border: 7px solid rgba(255,255,255,.4); }
		#content-1, #content-2{
			width: auto;
			height: 600px;
		}
		#content-1 ul li:first-child{ margin-top: 20px; }
		#content-1 ul li:last-child{ margin-bottom: 20px; }
		#content-2{ padding: 55px 10px; }
		#content-3 .mTSButton{ background-color: #333; }
		#content-5{ background-color: #444; }
		#content-6{ background-color: transparent; }
		#content-6 .mTSButton{
			background-color: rgba(0,0,0,.7);
			-moz-border-radius: 48px; -webkit-border-radius: 48px; border-radius: 48px;
		}
		#content-6 .mTSButtonLeft{ left: 5px; }
		#content-6 .mTSButtonRight{ right: 5px; }    
	
		.module{
	
    width:99%;
	
	
		}
		
		.llll 
			{
				float: left;
			}
		.llll .frame{text-align:center;}
#li-p {
    color: #666666;
    font-family: trebuchet MS;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 5px !important;
    margin-left: 5px;
    text-align: left !important;
}	
	
	<!-- body font size -->
.ui-widget,body{font-size: 13px;}
<!-- body font size END -->

<!-- headermeta font size -->
.meta-data{font-size: 13px;}
<!-- headermeta font size END -->

<!---pattern bg---->

body{background-image: url("img/parquet1-black.jpg");}

<!---pattern bg---->
/* webdesign page css start */
#btn1,#btn2,#btn3,#btn4,#btn5,#btn11,#btn22,#btn33,#btn44,#btn55{
cursor:pointer;
}
.divClass1,.divClass2,.divClass3,.divClass4,.divClass5,.divClass11,.divClass22,.divClass33,.divClass44,.divClass55
{
 display:none;
    margin-top:10px;
    padding:10px;
    text-align:left;
    background-color:#fff;
    border:solid 1px #ccc;
    height:auto;
    width: 92%;
}

#slide-li li{
list-style-type:disc;
}
/* webdesign page css end */


@media screen and (max-device-width: 480px) and (orientation: portrait){


}		
		
		@media screen and (max-width: 480px) {
    table,
    tbody {
        display: block;
        width: 100%;
    }
@media only screen and (min-width: 768px) and (max-width: 799px) {
.llll .frame img{
width:90%
}
}	

@media only screen and (min-width: 800px) and (max-width: 979px) {
.llll .frame img{
width:90%
}
}		